<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Form Demo</title>
</head>
<body>
    <form action="">
        Username <br>
        <input type="text" name="" id=""><br><br>
        Passwor <br>
        <input type="password" name="" id=""><br><br>
        <textarea name="" id="" cols="30" rows="10">
            Mingi jõhkralt pikk tekst....
        </textarea><br>
        <select>
            <option>1<option>
            <option>2<option>
          </select>          
    </form>
</body>
</html>